@charset "utf-8";

/*
  File Name   : style_picku@.css
  Description : /pickup/category/2020/smarthome.html 等 のスタイル
*/
.maxw800 {
	max-width: 800px;
}

.mouto {
	margin-left: auot;
	margin-right: auto;
}

#top-main h1 span {
    display: block;
}

#top-main h1 .cat {
	display: inline-block;
	margin: 8px 0 10px;
	padding: 3px 10px;
	border-radius: 3px;
	line-height: 1.3;
	font-size: 15px;
	background: rgba(1, 66, 144, 0.3);
	vertical-align: middle;
}

#main li {
	font-size: 18px;
	line-height: 1.8;
}

.list {
/*	text-indent: -1.5em; */
	text-indent: -1.2em;
	padding-left: 1.5em;
}

.list li * {
	text-indent: 0;
	padding-left: 0;
}

.list00 {
	margin: 0 0 1em 1em;
}

.list00 li {
	margin: 7px 0;
}

.list01 li + li,
.ol > li + li {
	/* margin-top: 10px; */
	margin-top: 0.75em;
}

.ol {
	counter-reset: idx;
}

.ol > li {
	position: relative;
	counter-increment: idx;
	text-indent: -25px;
	padding-left: 25px;
}

.ol > li:before {
	content: counter(idx);
	display: inline-block;
	position: relative;
	top: 2px;
	margin: 0 5px 0 0;
	width: 20px;
	height: 20px;
	line-height: 20px;
	border-radius: 50%;
	background: #3aafdb;
	color: #fff;
	vertical-align: top;
	text-align: center;
	text-indent: 0;
}

.list_decimal {
	margin-left: 2em;
	list-style-type: decimal;
}

.list_arrow > li {
	position: relative;
	padding-left: 13px;
}

.list_arrow > li:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: .58em;
	border: 4px solid transparent;
	border-left: 5px solid #3aafdb;
}

.dl {
	margin: 20px 0;
	font-size: 18px;
	font-size: 1.8rem;
}

.in-block {
    display: inline-block;
}


.block {
	display: block;
}

.indent-1em {
	text-indent: -1em;
}

.indent-05em {
	text-indent: -.5em;
}

.movFrame {
	margin: 30px auto;
}

.mov {
	position: relative;
	margin: 0 auto;
}


.mov:before {
	content: "";
	display: block;
	height: 0;
	padding: 56.258% 0 0;
}

.mov iframe {
	position: absolute;
	top: 0;
	left:0;
	width: 100%;
	height: 100%;
}

.pdf {
    position: relative;
    padding-left: 35px !important;
}

.pdf img {
    position: absolute;
    left: 0;
}

@media only screen and (max-width: 767px) {
	li {
		font-size: 15px;
	}

	.pdf {
		position: relative;
		padding-left: 28px !important;
	}

	.pdf img {
		width: 20px;
		height: auto;
		top: 4px;
	}
}


a.btn.pdf {
	display: block;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding: 1.2em;
	width: 100%;
	max-width: 300px;
	line-height: 1.35;
	font-size: 1.1em;
	font-weight: bold;
	background: transparent;
	border: 1px solid #2d9fca;
	color: inherit !important;
	border: 1px solid inherit;
	text-decoration: none !important;
	text-align: center;
	transition: all .3s ease-out;
}

a.btn.pdf:before {
	content: "\f1c1";
	display: block;
	position: absolute;
	top: .65em;
	left: 1em;
	width: 1.4em;
	height: auto;
	border: 0;
	font-family: "Font Awesome 5 Free";
	font-weight: bold;
	font-size: 1.4em;
	line-height: 1.25;
	transform: none;
	color: #2d9fca;
}

a.btn.pdf:before {
	top: 50%;
	transform: translateY(-50%);
}

a.btn.pdf:after {
	background: none;
	width: .5em;
	height: .5em;
	top: 50%;
	margin: 0;
	border-top: 2px solid #2d9fca;
	border-right: 2px solid #2d9fca;
	transform: translateY(-50%) rotate(45deg);
}

a.btn:hover {
	opacity: 1;
	background: rgba(3, 109, 109, .1);
}

a.btn.pdf:hover:before {
	
}

.ttl { /* ADDED [21/06/02] */
    clear: both;
    margin: 1.25em 0 0.85em;
    font-size: 2.4rem;
    font-weight: bold;
	padding: 0 0 5px;
    border-bottom: 2px solid #3aafdb;
}

.ttl_m {
    clear: both;
    margin: 15px 0;
    font-size: 18px;
    font-weight: bold;
    color: #3aafdb;
}

.ttl_s {
	clear: both;
	display: inline-block;
	margin: 15px 0;
	padding: 3px 10px;
	font-size: 15px;
	font-weight: bold;
	background: #c9caca;
}

.ttl_s2 {/* ADDED [21/06/02] */
	clear: both;
	display: inline-block;
	margin: 15px 0;
	padding: 3px 10px;
	font-size: 15px;
	font-weight: bold;
	background: #3aafdb;
	color: #fff;
}

.pickup-detail h2 > span.sub,
.heading-style03 > span.sub {
	font-size: 80%;
}

.pickup-detail h2 span.in-blok,
.heading-style03 span.in-block {
	display: inline-block;
}

.lead-text.wide {
	padding-left: 100px;
	padding-right: 100px;
}

.heading-style01 span {
    display: initial;
    background-color: initial;
    position: initial;
    padding: 0;
}

.heading-style01 > span {
    display: inline-block;
    background-color: #fff;
    position: relative;
    padding: 0 20px;
}

.heading-style01 .sub {
	display: block;
	margin: .25em auto 0;
    font-size: .65em;
    color: #3aafdb;
}

.heading-style01 .sub.blue {
   color: #014290;
}

/* .tblList01 STYLES */
.tblList01 > li {
	display: flex;
	justify-content: flex-start;
	margin: 0 0 .85em;
}

.tblList01.lined > li {
	margin: 0;
	padding-top: .75em;
	padding-bottom: .75em;
	border-bottom: 1px solid #e5e5e5;
}

.tblList01.lined > li:last-child {
	border: 0;
}

.tblList01 .th {
	flex: 0 0 auto;
	width: 3.8em;
	font-size: .95em;
	font-weight: bold;
}

.tblList01 .auto {
	display: block;
}

.tblList01 .auto > * {
	display: block;
	width: auto;
	flex: auto;
}

.tblList01 .auto .th {
	margin-bottom: .5em;
}

.tblList01.type002 .th {
	width: 6em;
}

.tblList01 .th.color {
	color: #637fa1;
}

.tblList01 .td {
	/*flex-grow: 1;*/
	flex: 1 1 calc(100% - 6em);
}

@media print, screen and (min-width: 768px) {
	.tblList01 .th {
		width: 6em;
	}

	.tblList01 .auto > * {
		width: auto;
	}
}

/* .dl01 STYLES */
.dl01 dt {
	margin: 20px 0 0;
}

.dl01 dd.colWrap{
	padding-left: 1em;
	font-size: .975em;
}

.dl01 dd .head {
	width: 5.2em;
}

.dl01 dd .txt {
	width: calc(100% - 5.2em);
}
/* end - .dl01 STYLES */

/* ADDED [21/06/07] */
.img-responsive {
	max-width: 100%;
	height: auto;
}

.pickup-detail .pickup-text p.font_s {
    font-size: 1.6rem;
}

.f_bold {
	font-weight: bold;
}

.indent {
	text-indent: -1em;
	padding-left: 1em;
}

.noIndent {
	text-indent: 0;
	padding-left: 0;
}

.pl1em {
	padding-left: 1em;
}

.noteTxt li,
.pickup-detail .pickup-text p.noteTxt {
	font-size: 1.5rem;
	color: #0088bb;
}

.list_dot > li {
	position: relative;
	padding-left: 1em;
}

.list_dot > li:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 10px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #0088bb;
	opacity: .6;
}

.imgFrame.w300:not(.colWrap) {
	max-width: 300px;
}

.imgFrame .capFrame {
	margin: 10px 0 5px;
	padding: 7px;
	border: 1px solid #888;
	font-size: 10px;
	line-height: 1.7;
}

.imgFrame .capFrame .capHead {
	flex: 0 0 auto;
	width: 1.75em;
}

.imgFrame .capFrame .capBody{
	flex-grow: 1;
}

.imgFrame .capFrame + .noteTxt {
	display: block;
	margin: 0;
	font-size: 10px;
	text-align: right;
	color: inherit;
}

.imgFrame.colWrap > *:not(:last-child) {
	margin-bottom: 20px;
}
.imgFrame.colWrap .img img {
	margin: 0 auto;
}

@media print, screen and (min-width: 768px) {
	.imgFrame.colWrap > *:not(:last-child) {
		margin-bottom: 0;
	}
	

	.imgFrame.colWrap .txt {
		padding-left: 30px;
	}
	
	.imgFrame.colWrap.rtl .txt {
		padding-left: 0;
		padding-right: 30px;
	}
	
	.imgFrame.colWrap.w300 .txt {
		width: calc(100% - 300px);
	}
	
	.imgFrame.colWrap.w300 .img {
		width: 300px;
	}
}

.box01 {
	margin: 45px auto 0;
	padding: 25px;
	border: 5px solid rgba(210, 225, 230, 0.3);
}

.box01 .title {
	margin: 0 0 10px;
}

/* end - ADDED [21/06/07] */


.pickupBtn01 {
    position: relative;
    display: block;
    margin: 0 auto;
    max-width: 334px;
    border: 2px solid #0b88b7;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.3 !important;
    padding: .7em;
    text-decoration: none !important;
    transition: all .3s ease-out;
    text-align: center;
}

.pickupBtn01:after {
    display: none !important;
}
.pickupBtn01:before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    background: none;
    margin: 0;
    padding: 0;
    width: 5px;
    height: 5px;
    border-top: 2px solid #0b88b7;
    border-right: 2px solid #0b88b7;
    transform: translateY(-50%) rotate(45deg);
}

.pickupBtn01:hover {
    background: #0b88b7;
    color: #fff !important;
}

.pickupBtn01:hover:before {
    border-color: #fff;
}

.pickupBtn01 .sub {
    display: block;
    font-size: .7em;
    margin: .35em auto 0;
}

/* FAQ page styles - ADDED [21/09/09] */
.pg_faq #top-main h1 {
    padding-top: 65px;
}

.pg_faq #top-main h1 .cat {
    display: inline-block;
    margin: 0;
    margin: 0 0 .75em;
    font-size: .5em;
    letter-spacing: .04em;
    background: none;
}

.pg_faq #top-main h1 .cat {
    display: inline-block;
    margin: 0;
    margin: 0 0 .75em;
    font-size: .5em;
    letter-spacing: .04em;
    background: none;
}

.pg_faq .timestamp {
	margin: 20px auto 10px;
	text-align: right;
}

.pg_faq .timestamp,
.pg_faq .section {
	font-size: 14px;
}

.pg_faq .section {
	padding: 1em 0;
}

.pg_faq .section .ttl {
    background: #014290;
    color: #fff;
    padding: .35em 1em;
    border-radius: 5px;
    font-size: 1.5em;
    border: 0;
}

.pg_faq .faqFrame {
	padding: 3em 0;
	border-bottom: 1px solid #ddd;
}

.pg_faq .faqFrame:last-child {
    border-bottom: 0;
}

.pg_faq .faqFrame .txt_q {
	position: relative;
	line-height: 1.3;
	margin: 0 0 .6em;
	padding-left: 1.5em;
	font-size: 1.4em;
	font-weight: bold;
}

.pg_faq .faqFrame .txt_q:before {
	content: "Q";
	display: block;
	position: absolute;
	left: 0;
	top: -1px;
	width: 1em;
	font-size: 1.3em;
	line-height: 1;
	color: #014290;
}

.pg_faq .faqFrame .txt_a {
	position: relative;
	margin: 20px auto 0;
	margin-left: 2em;
	padding-left: 1.5em;
	font-size: 1.2em;
}

.pg_faq .faqFrame .txt_a:before {
	content: "A";
	display: block;
	position: absolute;
	left: 0;
	width: 1em;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.1;
	color: #dd0000;
}

@media print, screen and (max-width: 1132px) {
	.pg_faq #top-main h1 {
	    padding-top: 35px;
	}
}

@media print, screen and (max-width: 767px) {
	.pg_faq #top-main h1 {
	    padding-top: 20px;
	}
	
	.pg_faq .timestamp,
	.pg_faq .section {
		font-size: 13px;
	}
	
	.pg_faq .faqFrame {
		padding: 1.5em 0;
	}
}

/* end - FAQ page styles - ADDED [21/09/09] */


/* optionBox styles - ADDED [22/02/18] */
.optionBox {
    margin: 40px auto;
}

.optionBox > .box01 {
    margin: 0;
    display: flex;
    align-items: center;
    align-content: center;
    font-weight: 500;
}

.optionBox > .or {
    text-align: center;
    margin: 1em 0;
    font-size: 1.5rem;
}

.optionBox .head {
    width: 15em;
    display: block;
    font-weight: bold;
    color: #08b;
    color: #4caf50;
    text-align: center;
}

@media print, screen and (max-width: 575px) {
	.optionBox > .box01 {
		display: block !important;
		padding: 15px;
		text-align: center;
	}

	.optionBox .head {
		display: block;
		width: auto;
		text-align: center;
	}
}
/* end - optionBox styles - ADDED [22/02/18] */



.mv .mv_inner{
    position: relative;
    display: inline-block;
    margin:0 auto;
}

.mv .mv_title {
    position: absolute;
    top: 50%;
    left: 6%;
    font-weight: bold;
    /* width: 57%; */
    font-size: 2.1em;
    color: #424242;
    font-size: 2.5em;
    letter-spacing: .02em;
    transform: translate(0, -50%);
    z-index: 1;
}

.mv .mv_title .em {
    color: #009688;
}

.mv .mv_title .sub {
    display: block;
    margin: .4em auto 0;
    font-size: .62em;
    color: #014290;
}

@media print, screen and (max-width: 991px) {
	.mv .mv_title  {
	    font-size: 3.4vw;
	}
}


/* [22/03/17] */
.mv_220317 {
    position: relative;
    padding-left: 8%;
    background: #FFFCFC;
}

.mv_220317:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    box-shadow: inset 0 0 6em rgba(150, 146, 146, 0.2);
    background: linear-gradient(to left, rgba(0, 38, 58, .05), rgba(255, 255, 252, .2));
    z-index: 1;
}

.mv_220317 .img {
    position: relative;
    width: 49.163%;
}

.mv_220317 .img:before {
    content: "";
    display: block;
    padding: 66.6015% 0 0;
}

.mv_220317 .img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mv_220317 .txt {
    display: flex;
    padding: 0 5%;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0 , -50%);
    z-index: 2;
}

.mv_220317 .catch {
    display: block;
    font-weight: bold;
    font-size: 2.3em;
    background: rgba(47, 82, 99, 0.8);
    padding: 1em 1.25em;
    color: #fff;
    line-height: 1.6;
    text-align: left;
}

.mv_220317 .catch .sub {
    display: block;
    margin: 0 0 .6em;
    padding: 0 0 .4em;
    border-bottom: 1px solid rgba(255, 255, 255, .6);
    width: 10.5em;
    white-space: nowrap;
    font-weight: bold;
    font-size: .6em;
}
/* end - [22/03/17] */

@media print, screen and (max-width: 1200px) {
	.mv_220317 .catch {
	    font-size: 2.5vw;
	}
}

@media print, screen and (max-width: 767px) {
	.sp-clear {
		float: none;
		clear: both;
	}
	
	.pickup-detail .pickup-text p.font_s {
		font-size: 1.1em;
	}
	
	.imgFrame.sp-clear {
		display: block;
		width: auto;
		margin: 0 auto 15px;
	}
	
	.imgFrame.sp-clear img,
	.imgFrame:not(.sp-colWrap) img {
		display: block;
		margin: 0 auto;
	}
	
	.dl {
		font-size: 15px;
		font-size: 1.5rem;
	}

	.dl01 dd.colWrap{
		padding-left: 0;
		font-size: 1em;
	}
	
	.ttl {
		font-size: 17px;
	}
		
	.noteTxt li,
	.pickup-detail .pickup-text p.noteTxt {
		font-size: .9em;
	}
	
	.pickup-detail h2 > span.sub,
	.heading-style03 > span.sub {
		font-size: .7em;
	}
	
	.pickup-detail h2 > span.sub span,
	.heading-style03 > span.sub span {
		font-size: 1em;
	}
	
	.box01 {
		padding: 20px;
	}
	
	.mv_220317 {
	    padding: 0;
		max-height: 250px;
		overflow: hidden;
	}
	
	.mv_220317:before {
	    padding: 50% 0 0;
	}
	
	.mv_220317 .img {
	    width: auto;
	    max-height: 250px;
	}
	
	.mv_220317 .catch {
	    font-size: 3vw;
	}
}

@media print, screen and (max-width: 575px) {
	.heading-style01.sp-font_s {
		font-size: 1.6rem;
	}
	
	.heading-style01.sp-font_s .sub {
		font-size: .74em;
	}

	.mv .mv_title  {
	    font-size: 17px;
	}
	
	.mv .mv_title .sub {
	    font-size: 10px;
	}
	
	.mv_220317:before {
	    display: none;
	    height :250px;
	}
	
	.mv_220317 .txt {
	    top: auto;
	    transform: none;
	    bottom: 1em;
	}
}

@media print, screen and (max-width: 424px) {
	.mv_220317 .txt .catch {
	    font-size: 14px;
	}
}

/* ------------------
 23/03/30 PAGE
------------------- */
.msgBox {
    position: relative;
    margin: 5em auto;
    background: #fdebe6;
    padding: 5%;
}

.msgBox .title {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 5em;
    height: 5em;
    background: #dd0000;
    color: #fff;
    font-size: 1.65em;
    font-weight: bold;
    text-align: center;
    border-radius: 50%;
    transform: translate(-20%, -20%);
    z-index: 1;
}


.msgBox .colWrap {
    margin-bottom: 0;
}

.msgBox .img {
    box-sizing: border-box;
    position:relative;
    overflow: hidden;
    flex: 0 0 33%;
}

.msgBox .img .inner {
    position:relative;
    max-width: 280px;
    height: 0;
    padding: 125% 0 0;
    margin: 0 auto;
    border: 1px solid #ddd;
}

.msgBox .img .inner:before,
.msgBox .img .inner:after {
    content: "";
    display: block;
    position: absolute;
    width: 50px;
    height: 50px;
    background: #fdebe6;
    z-index: 1;
}

.msgBox .img .inner:before {
    right: 0;
    top: 0;
    transform: translate(65%, -65%) rotate(-45deg);
    border-left: 1px solid #e2e2e2;
}

.msgBox .img .inner:after {
    left: 0;
    bottom: 0;
    transform: translate(-65%, 65%) rotate(-45deg);
    border-right: 1px solid #e2e2e2;
}

.msgBox .img img {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.msgBox .txt {
    box-sizing: border-box;
    flex: 1 1 67%;
    padding-left: 2.5em;
}

.msgBox .txt p {
    font-size: 16px;
    line-height: 1.8;
}

.msgBox .txt .nameFrame {
    font-weight: 500;
    line-height: 1.6;
}

.msgBox .txt .namae {
    display: block;
    font-weight: 600;
}


.msgBox .txt .namae .sub {
    display: inline-block;
    font-size: .7em;
}

@media print,screen and (max-width: 767px) {
    .msgBox {
        margin: 4em auto;
        padding: 2em;
    }

    .msgBox .title {
        font-size: 1.4em;
    }
    
    .msgBox .img .inner {
        width: 220px;
        height: 260px;
        padding: 0;
    }

    .msgBox .img img {
        position: relative;
    }

    .msgBox .txt {
        padding: 0;
        margin-top: 2em;
    }
}


/* ------------------
 LibraryNews PAGE
------------------- */
.pg3em {
	padding-top: 3em;
}

.pickup-detail .pickup-text.wide {
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
}

.pg_libraryNews .ttl {
	font-size: 1.6em;
	padding-bottom: .5em;
	border-bottom-width: 3px;
}

.pg_libraryNews .visualSection .colWrap {
/* 	margin: 20px auto 5px; */
	margin: 10px auto;
}

.pg_libraryNews .visualSection .colWrap .logo img {
	display: block;
	/* width: auto; */
	margin: 0 auto;
}

.pg_libraryNews .visualSection .colWrap .logo p {
	margin: 8px 0;
	font-size: 36px;
	line-height: 1.3;
	color: #0055a2;
	font-weight: 800;
	letter-spacing: -.1em;
	text-align: center;
}

.pg_libraryNews .visualSection .colWrap .txt {
	letter-spacing: -0.01em;
	font-size: 18px;
	color: #050505;
	font-weight: bold;
}

.pg_libraryNews .visualSection .colWrap .txt p + p {
	margin-top: 1em;
}

.pg_libraryNews .visualSection .colWrap .title {
	margin: 0 0 .85em;
	padding: 0;
	font-size: 1.32em;
	line-height: 1.5;
	background: none;
	border: 0;
	color: #0055a2;
	text-align: center;
	text-indent: -.5em;
}

.pg_libraryNews .visualSection .colWrap .title > * {
	text-indent: 0;
}

.pg_libraryNews .visualSection .colWrap .txtBox {
	font-size: 1em;
}

.pg_libraryNews .aboutSection .box01 {
	padding: 2em;
	border: 1px solid #e1e9f0;
	background: #f1f8fd;
}

.pg_libraryNews .aboutSection .box01 .ttl {
	margin: 0 0 .5em;
	padding: 0;
	border: 0;
	font-size: 1.6em;
	text-indent: -.5em;
	background: none;
	border-radius: 0;
	text-align: left;
	color: #034391;
}

.pg_libraryNews .pressReleaseSection .pdf {
	display: block;
	position: relative;
	padding-left: 2.25em;
	border-radius: .3em;
}

.pg_libraryNews .pressReleaseSection .pdf:after {
	position: absolute;
	margin: 0;
	left: 0;
	top: .25em;
}

.pg_libraryNews .faqSection .article {
	margin-top: 3.5em;
}

.pg_libraryNews .faqSection .ttl_s2 {
	position: relative;
	margin: 0 0 .25em;
	font-size: 1.7em;
	background: none;
	color: inherit;
	padding: 0;
	border: 0;
	display: block;
}

.pg_libraryNews .faqSection .ttl_s2:before {
	content: "";
	display: inline-block;
	position: relative;
	top: -.1em;
	margin-right: .5em;
	width: .25em;
	height: 1em;
	background: #0D5085;
	vertical-align: middle;
}

.pg_libraryNews .faqSection .ttl_s2:after {
	display: none;
}

.pg_libraryNews .faqSection .ttl_s {
	background: none;
	margin: 0 0 .25em;
	padding: 0 0 0 .9em;
	color: inherit;
	border: 0;
	background: none;
    font-weight: normal;
}

.pg_libraryNews .faqSection .ttl_s > .arrow01 {
    display: block !important;
    margin-left: -1em;
    line-height: 1;
}

.pg_libraryNews .faqSection .ttl_s > .arrow01:before {
    top: -.15em !important;
}


.pg_libraryNews .pressReleaseSection .pdf:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: .38em;
    width: 1.3em;
    height: 1.4em;
    background: url(/japanese/assets/img/common/icon-pdf.png) no-repeat 0 0;
    background-size: contain;
}

a.movie {
    position: relative;
    padding-left: 1.88em;
}

a.movie:before {
    content: "\e131";
    display: block;
    position: absolute;
	left: 0;
	top: .125em;
    width: 1.15em;
    height: 1.15em;
    font-size: 1.15em;
    line-height: 1;
    font-family: 'Font Awesome 6 Free';
    font-weight: bold;
    color: rgba(22, 76, 103, 0.9);
}

.pg_libraryNews .faqSection .faqFrame {
	padding: 1.75em 0;
}

.pg_libraryNews .faqSection .faqFrame + .faqFrame {
	border-top: 1px solid #ddd;
}


.pg_libraryNews .faqSection .faqFrame .txt_q,
.pg_libraryNews .faqSection .faqFrame .txt_a {
	position: relative;
	padding-left: 3rem;
	line-height: 1.6 !important;
}

.pg_libraryNews .faqSection .faqFrame .txt_q {
	margin: 0 0 .75em;
	color: #0D5085;
	font-size: 1.1em;
	font-weight: bold;
}

.pg_libraryNews .faqSection .faqFrame .txt_a {
    margin-left: 2em;
    padding-left: 1.5em;
}


.pg_libraryNews .faqSection .faqFrame .txt_q:before,
.pg_libraryNews .faqSection .faqFrame .txt_a:before {
	position: absolute;
	left: 0;
	top: 0;
	font-weight:bold;
}

.pg_libraryNews .faqSection .faqFrame .txt_q:before {
	content: "Q.";
	color: #39a4d6;
}

.pg_libraryNews .faqSection .faqFrame .txt_a:before {
	content: "A.";
	color: #e34e4e;
	top: .2em;
}

.pg_libraryNews .faqSection .faqFrame .note {
    margin: 1em 0 0;
}
.pg_libraryNews .faqSection .faqFrame .note > li {
    position: relative;
    font-size: .84em;
    padding-left: 1.5em;
    color: #444;
}

.pg_libraryNews .faqSection .faqFrame .note > li:before {
    content: "※";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

@media print, screen and (min-width: 768px) {
	.pg_libraryNews .visualSection .colWrap .logo {
		flex: 1 1 38%;
	}

	.pg_libraryNews .visualSection .colWrap .txt {
		padding: 0 0 0 20px;
		flex: 1 1 62%;
	}

	.pg_libraryNews .faqSection .faqFrame {
		font-size: 18px;
	}
}

@media print, screen and (max-width: 767px) {
	.pg_libraryNews .visualSection .colWrap .title {
		font-size: 1.15em;
	}
}

/* ------------------
 award result PAGE
------------------- */
.awardResult_mv {
    object-fit: cover;
    background: #003a7c;
}

.awardResult_mv img {
    width: 100%;
    aspect-ratio: 6 / 1;
    object-fit: cover;
    object-position: center 0;
    opacity: .4;
}

.awardResultSection + .awardResultSection {
	margin-top: max(4em, 7%);
}

.awardResultSection .lead {
	margin-bottom: 2em;
}

.awardResultSection .pickup__box {
	padding: 2em;
	font-size: 17px;
	font-size: 1.7rem;
	line-height: 1.75;
}

.awardResultSection .pickup__box + .pickup__box {
	margin-top: 2em;
}

.awardResultSection .pickup__box .ttl_m:first-child {
	margin-top: 0;
}

.relatedNewsFrame a {
	word-break: break-all;
}

@media print, screen and (min-width: 576px) {
	.awardResultSection .pickup__box dt:not(:first-of-type),
	.awardResultSection .pickup__box dd:not(:first-of-type) {
		margin-top: 2em;
	}
}

@media print, screen and (max-width: 767px) {
	.awardResultSection .pickup__box {
		padding: 1.5em;
		font-size: 14px;
		font-size: 1.4rem;
	}
}

@media print, screen and (max-width: 575px) {
	.awardResultSection .lead {
		text-align: left !important;
	}

	.awardResultSection .pickup__box .grid {
		display: block;
	}

	.awardResultSection .pickup__box dd:not(:last-of-type) {
		margin-bottom: 1.5em;
	}
}

  /* ---------------------------
 venture award PAGE [25/03/24]
---------------------------- */
.pg_venture_award .logo__list {
	margin-top: min(3em, 6%);
}

.pg_venture_award .logo__list li {
	display:grid;
    place-items: center;
    flex: initial;
	margin: 0 auto 1em;
    padding: 1.5em;
	min-height: 180px;
}

.pg_venture_award .logo__list img {
    width: min(100%, 180px);
}

@media only screen and (min-width: 576px) {
	.pg_venture_award .logo__list {
		gap: min(4em, 3.5vw) min(3em, 3vw);
	}

	.pg_venture_award .logo__list li {
		margin: 0;
		width: calc(calc(100% - min(4em, 3.5vw)) / 2);
		min-height: 220px;
	}

	.pg_venture_award .logo__list img {
		width: min(100%, 280px);
	}
}